local fn = _gn(0x4d386c9e)
--- Adds the specified channel to the target list for the specified Mumble voice target ID.
-- @param targetId A Mumble voice target ID, ranging from 1..30 (inclusive).
-- @param channel A game voice channel ID.
function Global.MumbleAddVoiceTargetChannel(targetId, channel)
	return fn(targetId, channel)
end
